RubyGems Navigation menu

dependabot-go_modules 0.112.33

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

版本列表:

  1. 0.124.1 - October 22, 2020 (17.5 KB)
  2. 0.124.0 - October 20, 2020 (17.5 KB)
  3. 0.123.1 - October 19, 2020 (17.5 KB)
  4. 0.123.0 - October 13, 2020 (17.5 KB)
  5. 0.122.1 - October 13, 2020 (17.5 KB)
  6. 0.112.33 - September 07, 2019 (15.5 KB)
显示所有 (629 个版本)

Runtime 依赖关系 (1):

Development 依赖关系 (8):

  • byebug ~> 11.0
  • rake ~> 12
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rspec_junit_formatter ~> 0.4
  • rubocop ~> 0.74.0
  • vcr ~> 5.0
  • webmock ~> 3.4
  • 所有者:

    Pushed by:

    作者:

    • Dependabot

    SHA 256 checksum:

    4be797dae9f71b7a332bba9434c68b06f64bc710c4d04cd15948f9e8e05184f3

    下载总次数 602,828

    这个版本 863

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Nonstandard

    需要的 Ruby 版本: >= 2.5.0

    需要的 RubyGems 版本: >= 2.5.0

    相关链接: